Bug 139871 - Add patch to fix GnuTLS detection for textproc/iksemel
Add patch to fix GnuTLS detection for textproc/iksemel
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
Depends on:
  Show dependency treegraph
Reported: 2009-10-23 21:40 UTC by markocpc
Modified: 2009-10-30 10:30 UTC (History)
0 users

See Also:

file.diff (3.37 KB, patch)
2009-10-23 21:40 UTC, markocpc
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description markocpc 2009-10-23 21:40:03 UTC
Remove patchs (patch-doc-Makefile.in and patch-Makefile.in) and replace with a ${REINPLACE_CMD}.
Fix GnuTLS detection, patch from upstream unless new release.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2009-10-29 09:20:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter freebsd_committer 2009-10-30 10:27:38 UTC
miwi        2009-10-30 10:27:30 UTC

  FreeBSD ports repository

  Modified files:
    textproc/iksemel     Makefile 
  Added files:
    textproc/iksemel/files patch-configure.ac 
  Removed files:
    textproc/iksemel/files patch-Makefile.in patch-doc-Makefile.in 
  - Fix GnuTLS detection
  - Replace patch-* with REINPLACE_CMD
  PR:             139871
  Submitted by:   Marc Lagrange <markocpc@gmail.com> (maintainer)
  Revision  Changes    Path
  1.16      +12 -2     ports/textproc/iksemel/Makefile
  1.3       +0 -11     ports/textproc/iksemel/files/patch-Makefile.in (dead)
  1.1       +19 -0     ports/textproc/iksemel/files/patch-configure.ac (new)
  1.3       +0 -20     ports/textproc/iksemel/files/patch-doc-Makefile.in (dead)
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2009-10-30 10:27:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!